<!DOCTYPE html>
<html lang="en">
<head>
    <meta charset="UTF-8">
    <meta http-equiv="X-UA-Compatible" content="IE=edge">
    <meta name="viewport" content="width=device-width, initial-scale=1.0">
    <link rel="stylesheet" href="./style/reset.css">
    <link rel="stylesheet" href="./style/style.css">
    <link rel="preconnect" href="https://fonts.googleapis.com">
    <link rel="preconnect" href="https://fonts.gstatic.com" crossorigin>
    <link href="https://fonts.googleapis.com/css2?family=Ubuntu:wght@400;700&display=swap" rel="stylesheet">
    <link rel="shortcut icon" href="./img/favicon.png" type="image/x-icon">
    <title>7 ДЗ HTML</title>
</head>
<body>
    <header class="header">
        <nav class="nav">
            <div class="nav_left">
                <p class="nav_journey">JOURNEY</p>
            </div>
            <div class="nav_right">
                <div class="nav_right_icon1"></div>
                <div class="nav_right_icon2"></div>
                <div class="nav_right_icon3"></div>
                <div class="nav_right_welcome">Welcome,</div>
                <div class="nav_right_login">Log In</div>
                <div class="nav_right_or">or</div>
                <div class="nav_right_signup">Sign Up</div>
            </div>
        </nav>
    </header>
    <div class="container">
        <main class="main">
            <form action="" class="main_form">
                <div class="main_form_signup">
                    <div class="main_form_green"></div>
                    <div class="main_form_sign_up">Sign Up</div>
                    <div class="main_form_login">Log In</div>
                </div>
                <div class="main_form_content">
                    <div class="main_form_buttons">
                        <div class="main_form_buttons_fb">
                            <img class="main_form_fb_img" src="./img/FB.svg" alt="Facebook">
                            <div class="main_form_fb_line"></div>
                            <p class="main_form_fb_text">Facebook</p>
                        </div>
                        <div class="main_form_buttons_google">
                            <img class="main_form_google_img" src="./img/G+.svg" alt="Google+">
                            <div class="main_form_google_line"></div>
                            <p class="main_form_google_text">Google</p>
                        </div>
                    </div>
                    <div class="main_form_or">or</div>
                    <input type="text" class="main_form_first" placeholder="First Name">
                    <input type="text" class="main_form_last" placeholder="Last Name">
                    <input type="email" class="main_form_email" placeholder="Email">
                    <input type="password" class="main_form_choose" placeholder="Choose Password">
                    <input type="password" class="main_form_confirm" placeholder="Confirm Password">
                    
                    <label for="lbl" class="main_form_agree_label">
                        <input type="checkbox" class="main_form_agree" id="lbl">
                        <span class="main_form_agree_text1">Agree with our</apsn>
                        <span class="main_form_agree_text2">Terms & Conditions</span>                        
                    </label> 
                    <div class="main_form_button_create">
                        <p class="main_form_button_create_text">Create Account</p>
                    </div>
                </div>                
            </form>
        </main>
    </div>
</body>
</html>